.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    height: auto;

    margin-top: 5vh;
    margin-bottom: 5vh;
    gap: 5vh;
}

h1 {
    font-size: 2vw;
    font-weight: bold;
    color: #DC0000;
    margin: 0;
}

.Projects {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;

    width: 90%;
    height: auto;
    gap: 1vw;
}

.Project {
    width: 20vw;
    height: 20vw;
    border-radius: 10%;
    background-color: white;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
}

.ProjectImage {
    height: 80%;
    aspect-ratio: 1 / 1;
}

.ProjectName {
    font-size: 1.25vw;
}

@media (orientation: portrait) {
    .Projects {
        gap: 1vh;
    }

    .Project {
        width: 20vh;
        height: 20vh;
    }

    .ProjectName {
        font-size: 1.25vh;
    }

    h1 {
        font-size: 6vw;
    }
}